Bug 833630 - Remove express references in java client
Remove express references in java client
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Kubernetes (Show other bugs)
2.x
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Bill DeCoste
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-19 18:46 EDT by Bill DeCoste
Modified: 2015-05-14 21:58 EDT (History)
2 users (show)

See Also:
Fixed In Version: 2.0.0.SNAPSHOT
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 16:42:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill DeCoste 2012-06-19 18:46:58 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bill DeCoste 2012-07-20 16:32:28 EDT
http://github.com/bdecoste/openshift-java-client
Comment 2 Attila Nagy 2012-07-23 09:15:06 EDT
Verified that the new repository doesn't contain any package or class with name 'express'.


$ grep -RiE '(package|class).*\.express' * | wc -l
0

Note You need to log in before you can comment on or make changes to this bug.